button {
  border: solid;
  background-color: gray;
  font-size: 24px;
  color: rgb(255, 255, 255);
  font-weight: bold;
  cursor: pointer;
  border-radius: 10px;
  outline: none;
  border-width: 3px;
  border-color: black;
}

button:hover {
  background-color: lightgray;
}

.equals {
  grid-column: 3 / 5;
  background-color: green;
}

.equals:hover {
  background-color: lightseagreen;
}

.action-c {
  background-color: red;
}

.action-c:hover {
  background-color: lightcoral;
}

.action-ce {
  background-color: blue;
}

.action-ce:hover {
  background-color: lightblue;
}

